# add a composite index
# drop index pmid_index_btree2_myisam on predication_aggregate;
# 69333420 rows affected (1 hour 57 min 35.57 sec)
# drop index s_cui on predication_aggregate
# 3 hours 18.59 sec to drop 69million row table, which took 16 hours to index.
# create index pmid_scui on predication_aggregate
# 4 hours 49 min 29.76 sec
USE semmedver24;
SHOW INDEX FROM citations;
SELECT current_timestamp();
CREATE index id_year on citations(pmid, pyear);
SELECT current_timestamp();
